<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>


    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">


    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- 1. Header - Navbar menu -->
    <!-- NAVBAR -->
    <div class="header container">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt=""></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Browser courses
                      </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#"> Web Development </a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#"> Mobile App </a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#"> Desktop App </a>
                        </div>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        About Us
                    </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#"> Vision & Mission </a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#"> Team </a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#"> Contact Us </a>
                        </div>
                    </li>
                </ul>

                <form class="form-inline my-2 my-lg-0">

                    <i class="fa-solid fa-magnifying-glass pl-4" style="position:absolute"></i>
                    <input class="form-control mr-sm-2 pl-5" type="search" placeholder="Search Courses" aria-label="Search">
                    <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>

                </form>
            </div>
        </nav>
    </div>
    <!-- END NAVBAR -->


    <!-- 2. Slide body -->
    <div class="slide-content container-fluid bg-info padding-slide">
        <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="container">

                <div class="row">
                    <div class="col-sm-6 d-flex flex-column justify-content-center">
                        <h1 class="text-left text-white">Welcome to Ionic Course365 Learning Center</h1>
                        <p class="text-left text-light opacity">
                            Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 milion student. Instructor and expertly crafted courses, designed for the modern students and entrepreneurs.
                        </p>
                        <div>
                            <button class="btn btn-warning"> Browse Courses </button>
                            <button class="btn btn-light"> Become an Instructor </button>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <img src="images/ionic-207965.png" alt="">
                    </div>
                </div>

            </div>
        </div>
    </div>



    <!-- 3. Courses content -->

    <!-- Courses content 1 -->
    <div class="courses-content container-fluid mt-5">

        <div class="container">

            <div class="col-sm-12">
                <div class="row mb-4">
                    <h3 class=""> Recommended to you </h3>
                </div>
            </div>

            <div class="row">

                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">How to easily create a website with Angular </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 56m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $600 </b></label>
                                <label class="line-through"> <s class="opacity"> $750 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" style="width:42px" src="images/teacher/morris_mccoy.jpg" alt="">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Morris Mccoy </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px"> The Python Course: build web application </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 4h 30m </label>
                                <label class="ml-3"> Advanced </label>

                            </div>

                            <div class="card-text">
                                <label><b> $900 </b></label>
                                <label class="line-through"> <s class="opacity"> $1050 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/claire_robertson.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Claire Robertson </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px"> GraphQL: introduction to graphQL for beginners </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 2h 15m </label>
                                <label class="ml-3"> Intermediate </label>

                            </div>

                            <div class="card-text">
                                <label><b> $650 </b></label>
                                <label class="line-through"> <s class="opacity"> $850 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Ted Hawkins </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">Getting Started with JavaScript </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 34m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $550 </b></label>
                                <label class="line-through"> <s class="opacity"> $300 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Ted Hawkins </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>

        <!--END  Courses content 1 -->


        <!-- Courses content 2 -->
        <div class="container pt-5 ">
            <div class="col-sm-12">
                <div class="row mb-4 mt-5">
                    <h3 class=""> Most Popular </h3>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">CSS: ultimate CSS course from beginner to advanced </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 56m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $600 </b></label>
                                <label class="line-through"> <s class="opacity"> $750 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/juanita_bell.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Juanita Bell </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">Getting Started with JavaScript </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 34m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $550 </b></label>
                                <label class="line-through"> <s class="opacity"> $300 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Ted Hawkins </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">Complete Wordpress themes & plugins </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 4h 30m </label>
                                <label class="ml-3"> Advanced </label>

                            </div>

                            <div class="card-text">
                                <label><b> $900 </b></label>
                                <label class="line-through"> <s class="opacity"> $1050 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/clevaio_simon.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Clevaio Simon </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px"> GraphQL: introduction to graphQL for beginners </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 2h 15m </label>
                                <label class="ml-3"> Intermediate </label>

                            </div>

                            <div class="card-text">
                                <label><b> $650 </b></label>
                                <label class="line-through"> <s class="opacity"> $850 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Ted Hawkins </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


            </div>
        </div>

        <!--END  Courses content 2 -->


        <!-- Courses content 3 -->
        <div class="container pt-5">
            <div class="col-sm-12">
                <div class="row mb-4 mt-5">
                    <h3 class=""> Trending </h3>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">Getting Started with JavaScript </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 34m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $550 </b></label>
                                <label class="line-through"> <s class="opacity"> $300 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Ted Hawkins </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>



                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">How to easily create a website with Angular </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 56m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $600 </b></label>
                                <label class="line-through"> <s class="opacity"> $750 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/morris_mccoy.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Morris Mccoy </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px">CSS: ultimate CSS course from beginner to advanced </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 3h 56m </label>
                                <label class="ml-3"> Beginner </label>

                            </div>

                            <div class="card-text">
                                <label><b> $600 </b></label>
                                <label class="line-through"> <s class="opacity"> $750 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/juanita_bell.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Juanita Bell </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="col-sm-3 ">
                    <div class="card" style="width: 17rem;">

                        <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">

                        <div class="card-body">
                            <div class="card-title">
                                <h5 class="text-primary" style="font-size:18px"> The Python Course: build web application </h5>

                                <label class=""><i class="far fa-clock"></i></label>
                                <label class="ml-2"> 4h 30m </label>
                                <label class="ml-3"> Advanced </label>

                            </div>

                            <div class="card-text">
                                <label><b> $900 </b></label>
                                <label class="line-through"> <s class="opacity"> $1050 </s> </label>
                            </div>
                        </div>

                        <div class="card-footer">
                            <div class="row">
                                <div class="col-sm-3 mt-1">
                                    <img class="rounded-circle" src="images/teacher/claire_robertson.jpg" alt="" style="width:120%">
                                </div>

                                <div class="col-sm-7 mt-2">
                                    <label class="">Claire Robertson </label>
                                </div>

                                <div class="col-sm-2 mt-2">
                                    <i class="far fa-bookmark"></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>


            </div>
        </div>
        <!--END  Courses content 3 -->
    </div>


    <!-- 4. Footer -->
    <div class="footer mt-5 mb-3">
        <div class="container">

            <div class="row">

                <div class="col-sm-6 text-center">
                    <label> <i class="far fa-copyright"></i>2021 Ionic Course365. All Rights Reserved.</label>
                </div>

                <div class="col-sm-6 text-right">
                    <label class="mr-4">
                        <a href="">Privacy</a>
                    </label>

                    <label class="mr-4">
                        <a href="">Terms</a>
                    </label>

                    <label class="mr-4">
                        <a href="">Feedback</a>
                    </label>

                    <label>
                        <a href="">Support</a>
                    </label>
                </div>

            </div>
        </div>
    </div>

</body>

</html>